body{overflow-x:hidden;}
h2{margin:80px 0 0;text-transform:uppercase;}
h4{color:#8c8c8c;margin:0;font-size:20px;}
p{margin:0 0 1em;}
a,
aside i,
button,
.navbar,
.models li a img{transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;-o-transition:all .5s ease;}
a:hover{text-decoration:none;color:#E65069}
blockquote{border:0;color:#fff;font-family:'Oswald', serif;font-size:18px;font-style:italic;padding:0 20px 20px;}
blockquote small{font-family:'Oswald', sans-serif;font-size:13px;font-style:normal;margin-top:5px;}
section,
footer{background:#181818;position:relative;z-index:100;-webkit-transform:translate3d(0,0,0);}
section{padding:0 0 60px;overflow:hidden;}
.clear{clear:both;display:table;height:0;overflow:hidden;width:100%;}
.row{position:relative;}
.divider{border-bottom:1px solid #333;color:#E65069;font-size:30px;line-height:1em;margin-bottom:1.5em;}
.divider i{position:relative;top:0.5em;}
.parallax{background-repeat:no-repeat;background-position:top center;height:200%;left:0;opacity:.25;overflow:hidden;position:absolute;top:0;width:100%;}
.brak{height:100px;padding-top:50px;}
.btn-primary:hover, .btn-primary:focus{background-color:#571248;background-position:0 -55px;}
.navbar{background:#000;top:-66px;overflow:hidden;}
.navbar-brand{height:auto;padding:11px 15px;}
.navbar-nav a:hover{color:#E65069;}
.navbar-nav .active a{color:#E65069;}
.blog-nav{top:0 !important;}
#banner{height:100%;left:0;position:fixed;top:0;width:100%;z-index:1;}
#bgvid{background:url(../images/cover.jpg) no-repeat;background-size:cover;bottom:0;height:auto;min-height:100%;min-width:100%;pointer-events:none;position:fixed;right:0;width:auto;z-index:1;}
#cover{background:url(../images/cover.jpg) no-repeat;background-size:cover;bottom:0;display:none;height:100%;width:100%;position:fixed;right:0;z-index:1;}
.tint{background:url(../images/texture.png);height:100%;left:0;position:absolute;top:0;width:100%;}
#banner .tint{z-index:100;}
.welcome{color:#fff;display:block;margin:0 auto;position:absolute;top:50%;width:100%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
.welcome h1{line-height:1em;margin:0;}
.welcome span{display:block;font-size:30px;line-height:1em;margin:0;}
.welcome h3{line-height:1em;margin:0;}
.welcome a{letter-spacing:2px;margin-top:30px;padding:10px 10px 10px 10px;color:#fff;}
.welcome h1 img{max-width:80%;}
.ikona{width:200px;height:30px;position:relative;top:17px;display:inline-block;}
.ikona-bookmark{background:url(../images/i1.png) no-repeat center center;background-size:contain;-webkit-background-size:contain;}
.ikona-user{background:url(../images/i2.png) no-repeat center center;background-size:contain;-webkit-background-size:contain;}
.ikona-mail{background:url(../images/mail.png) no-repeat center center;background-size:contain;-webkit-background-size:contain;}
.ikona-mail2{background:url(../images/mail2.png) no-repeat center center;background-size:contain;-webkit-background-size:contain;}
.ikona-ref{background:url(../images/referencje.png) no-repeat center center;background-size:contain;-webkit-background-size:contain;}
.ikona-oferta{background:url(../images/oferta.png) no-repeat center center;background-size:contain;-webkit-background-size:contain;}
.ikona-realizacje{background:url(../images/realizacje.png) no-repeat center center;background-size:contain;-webkit-background-size:contain;}
.ikona-pointer{background:url(../images/pointer.png) no-repeat center center;background-size:contain;-webkit-background-size:contain;}
.ikona-tel{background:url(../images/phone.png) no-repeat center center;background-size:contain;-webkit-background-size:contain;}
.ikona-fac{background:url(../images/f.png) no-repeat center center;background-size:contain;-webkit-background-size:contain;}
.ikonaMini{width:15px;height:20px;position:relative;top:4px;margin-right:0px;display:inline-block;}
.btn-default{border:1px solid #8c8c8c;letter-spacing:0.2em;padding:0.7em 1.3em 0.7em 1.5em;}
.btn-default:hover,
.btn-default.active{border:1px solid #fff;}
.btn-primary{font-weight:bold;padding:0.7em 1.5em;}
.btn-hostessy{width:250px;display:inline-block;margin:0 15px;}
.buttonsMarginButton{margin:15px 0 40px;}
#about .owl-carousel{margin:30px 0;}
#about .owl-carousel .item div{margin:0 10px;position:relative;}
#about .owl-carousel img{width:100%;}
#about .owl-carousel h5{font-family:"Oswald", Arial, sans-serif;margin:20px 0 0;text-transform:uppercase;}
#about .owl-carousel .mask{left:0;position:absolute;top:0;}
.logotypy{position:relative;margin:20px auto;text-align:center;width:100%;}
.logotypy .logoItem{width:10.2%;margin:15px 2%;float:left;position:relative;}
.logotypy .logoItem:after{display:block;content:'';padding-top:100%;}
.filter-menu{margin:30px;padding:0;}
.filter-menu li{margin:5px;}
.models{list-style:none;margin:0;padding:0;}
.models li{background:#E65069;display:none;opacity:0;overflow:hidden;padding:0;width:16.3%;position:relative;}
.models li:after{padding-top:100%;display:block;content:'';}
.models li .foto{position:absolute;top:0px;left:0px;width:100%;height:100%;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;-o-transition:all .5s ease;}
.models li .zoom{position:absolute;bottom:10px;left:2%;width:96%;border:1px solid #E65069;padding:3px;display:none;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;-o-transition:all .5s ease;}
.models li .zoom:hover{background:#E65069;color:#fff;}
.models li:hover .zoom{display:block;}
.models li a{}
.models li .foto img{width:100%;}
.models li:hover .foto{opacity:0.2;}
.profile{list-style:none;margin:0;padding:0;}
.profile li,
.gallery li{margin:0 0 5px;padding:0;position:relative;overflow:hidden;}
.gallery li:after{padding-top:100%;display:block;content:'';}
.gallery li .foto{position:absolute;top:0px;left:0px;width:100%;height:100%;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;-o-transition:all .5s ease;}
.gallery li .foto img{width:100%;}
.realizacjeGal{margin-top:25px;}
.butHostessy{width:100%;text-transform:uppercase;margin-bottom:15px;margin-left:15px;width:calc(100% - 50px);}
.profile strong{color:#fff;font-weight:normal;}
#model .gallery{list-style:none;}
#model .gallery li{background:#E65069;float:left;margin:0 3% 3% 0;width:30%;}
#model .gallery li a img{width:100%;}
#model .gallery li a:hover .foto{opacity:0.2;}
.strony{text-transform:uppercase;color:#999999;margin-bottom:30px;overflow:hidden;margin-top:20px;text-align:center;}
.strony ul,
.strony ul li{margin:0;padding:0;list-style:none;}
.strony ul{margin-bottom:0px;overflow:hidden;}
.strony ul li{display:inline-block;text-align:center;font-size:15px;padding:3px 4px 3px 4px;line-height:1;margin:6px 1px;text-decoration:none;-webkit-transition-property:color, border, background;-webkit-transition-duration:.2s;-webkit-transition-timing:ease-in;-moz-transition-property:color, border, background;-moz-transition-duration:.2s;-moz-transition-timing:ease-in;-o-transition-property:color, border, background;-o-transition-duration:.2s;-o-transition-timing:ease-in;transition-property:color, border, background;transition-duration:.2s;transition-timing:ease-in;}
.strony ul li a{color:inherit;text-decoration:none;display:block}
.strony ul li.normal{background:none;color:#777;}
.strony ul li.normal:hover{background:#333;color:#fff;font-weight:500;}
.strony ul li.active{color:#fff;cursor:auto;font-weight:500;}
.strony ul li.noactive{background:none;color:#333;cursor:auto;}
#blog h3, .naglowekOferta{font-family:"Oswald", sans-serif;font-size:100%;font-weight:normal;line-height:1.4em;margin:0;text-transform:uppercase;}
.naglowekOferta{margin-bottom:20px;}
#blog .entry-meta{color:#E65069;margin-bottom:1em;}
.entry-comments,
.entry-categories,
.entry-tags{border-left:1px solid #333;margin-left:10px;padding-left:10px;}
#blog .post-thumb{margin-bottom:20px;}
#blog aside h5{color:#E65069;}
#blog aside ul,
#blog .paging{list-style:none;margin:0;padding:0;}
#blog aside ul a{border-top:1px solid #222;color:#888;display:block;padding:10px 40px 10px 20px;position:relative;text-transform:uppercase;}
#blog aside ul a:hover{color:#fff;background:#111;}
#blog aside ul a i{right:20px;position:absolute;top:12px;}
#blog aside ul a:hover i{right:10px;}
.entry-title{color:#fff;margin-top:0;text-transform:uppercase;}
h1.entry-title{font-size:3em;}
img.pull-left{margin:5px 20px 0 0;}
img.pull-right{margin:5px 0 0 20px;}
.comments{margin-top:30px;}
.media{border-top:1px solid #333;margin-top:30px !important;padding-top:30px;}
.media-heading small{color:#E65069;}
#blog form{margin-top:30px;}
.plikForm{background:url(../images/download.jpg) no-repeat #000000;border:1px solid #333;box-sizing:border-box;width:100%;padding:12px;padding-left:50px;}
#contact2 input[type="file"]{display:none;}
.komunikat{margin:15px 0 35px;color:#c5932b;font-size:15px;line-height:1.7;}
.prices .col-sm-4{padding:0;}
.price-table{background:#fff;box-shadow:0 0 15px rgba(0,0,0,0.1);list-style:none;margin:40px 0;padding:0;position:relative;z-index:2;}
.price-table.first,
.price-table.last{box-shadow:none;margin:80px 0;z-index:1;}
.price-table.first{margin-left:30px;}
.price-table.last{margin-right:30px;}
.price-table li{border-bottom:1px solid #ddd;padding:10px 30px;}
.price-table .price-title{background:#E65069;border-bottom:1px solid #621748;color:#fff;font-size:30px;font-weight:bold;padding:20px 30px;text-shadow:0 1px 0 rgba(0,0,0,0.2);text-transform:uppercase;}
.price-table.first .price-title,
.price-table.last .price-title{padding:15px 30px;}
.price-table .price-title span{color:#181818;display:block;font-size:13px;font-weight:normal;text-shadow:0 1px 0 rgba(255,255,255,0.2);}
.price-table .price-number{background:#66184b;border-top:1px solid #742540;color:#fff;font-family:"Oswald", Georgia, "Times New Roman";font-size:70px;line-height:1em;padding:30px;text-transform:uppercase;}
.price-table.first .price-number,
.price-table.last .price-number{padding:15px 30px;}
.price-table .price-number span{display:block;font-family:"Oswald", Arial;font-size:13px;line-height:1em;}
.price-table .price-button{padding:30px;}
.price-table.first .price-button,
.price-table.last .price-button{padding:15px 30px;}
#contact2 a{color:inherit;text-decoration:underline;}
#contact form .row, #contact2 form .row{margin-bottom:30px;}
.form-control{height:auto;padding:12px;}
.selectForm{width:100%;margin-right:10px;display:inline-block;}
.selectFormHostessy{width:250px;margin-right:10px;margin-left:10px;display:inline-block;}
.kontaktIkona img{width:40px;margin-right:10px;}
footer{background:#000;padding:20px 0 0;}
footer span{color:#fff;padding:0 20px;}
footer i{color:#E65069;margin-right:3px;}
.testimLogo{width:100%;padding:2%;float:left;margin-right:0px;}
.testimLogo img{max-width:150px;border:none;}
.pokazAll{margin-top:40px;}
.polityka{line-height:1.6;color:#262626;}
#cookies-message{padding:15px 20px;font-size:14px;line-height:22px;border-top:1px solid #999;text-align:center;position:fixed;bottom:0px;background-color:#262626;width:100%;z-index:999;box-sizing:border-box;-webkit-box-sizing:border-box;color:#999;}
#accept-cookies-checkbox{background-color:#E65069;padding:5px 10px;color:#FFF;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;display:inline-block;margin-left:10px;text-decoration:none;cursor:pointer;}
#accept-cookies-checkbox:hover{background:#FFFFFF;color:#E65069;}
.stroje{list-style:none;margin:0;padding:0; margin-bottom: 15px;}
.stroje li{opacity:1;overflow:hidden;padding:0; margin: 0; width:33.3333%;position:relative; display:block; float: left; padding-right: 5px; padding-bottom: 7px;}
.stroje li .stroje-foto{position:relative;width:100%; height: 100%;background:#E65069; display: block;}
.stroje li .stroje-foto img{width:100%;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;-o-transition:all .5s ease;}
.stroje li:hover .stroje-foto img{opacity:0.2;}
.stroje li:nth-of-type(3n+1){ clear: both; }

@media (max-width:1024px){.models li .zoom{display:none;}
.models li:hover .zoom{display:none;}
}
@media (max-width:906px){.btn-hostessy{margin-top:15px;}
}

@media (max-width:767px){h1{font-size:110px;}
#bgvid{display:none;}
#cover{display:block;}
.welcome span,
.welcome h3{font-size:20px;}
.models li{width:32%;}
.prices .col-sm-4{padding:0 15px;}
.price-table,
.price-table.first,
.price-table.last{margin:15px 0;}
.price-table .price-title,
.price-table .price-number,
.price-table .price-button{padding:15px 30px;}
#contact form, #contact2 form{margin-bottom:30px;}
#contact form .col-md-6, #contact form2 .col-md-6,
#contact form .col-md-12, #contact form2 .col-md-12{margin-bottom:10px;}
#contact form .row, #contact2 form .row{margin:0;}
footer span{display:block;}
.logotypy .logoItem{width:13%;margin:15px 2%;float:none;display:inline-block;}
.logotypy .logoItem:after{display:block;content:'';padding-top:100%;}
}
@media (max-width:616px){.btn-hostessy{margin:auto;margin-top:15px;display:block;}
.selectFormHostessy{margin:auto;display:block;}
.stroje li{width:50%;padding-right: 5px; padding-bottom: 7px;}
.stroje li.stroje_3{ display: none;}
.stroje li:nth-of-type(3n+1){ clear:none; }
.stroje li:nth-of-type(2n+1){ clear:both; }
}
#more {display: none;}